우분투에 tramp 패키지가 없네요?

제공되지 않는건가요?

emacs에 연결할려했더니 없더군요.

혹시 쓰고 계시는분 있으신가요?

universe 저장소에 있군요

http://packages.ubuntu.com/search?searc ... ords=tramp

universe 저장소는 우분투가 지원 하지 않은 패키지를 가지고 있는 저장소 입니다. (자원 봉사자가 관리)

참고로 또한 Multiverse 저장소는 비자유 소프트웨어 저장소 입니다. 당연이 우분투가 업데이트를 지원 하지 않습니다.

소프트웨어소스 에서 체크하십시요

잔티는 아직 없나보네요.

버젼도 좀 낮은거 같구요. 소스로 써야 겠습니다. 감사합니다.^^